function AISMN_UnmountHand::OnEnter(%this,%obj)
{
   GetThisObject(%obj).unmountImage(1);
   return;
}

function AISMN_UnmountHand::OnExit(%this,%obj)
{
   return;
}

//EXIT 0: SUCCESS, because there is no other way to end this state...
function AISMN_UnmountHand::Update(%this,%obj)
{
   ReturnValue(%obj,0);
   return;
}